/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Sul Mio Mac";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and reminder lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "BaU-1P-fhL"; */
"BaU-1P-fhL.title" = "Cambia velocemente le liste di calendari e promemoria mostrate creando set multipli di calendari. Per esempio, potresti voler separare i set dei calendari tra casa e lavoro";

/* Class = "NSComboBoxCell"; placeholderString = "Add Location"; ObjectID = "DLd-98-4OO"; */
"DLd-98-4OO.placeholderString" = "Aggiungi Luogo";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignora avvisi";

/* Class = "NSTextFieldCell"; title = "Calendar"; ObjectID = "HmV-I7-zy8"; */
"HmV-I7-zy8.title" = "Calendario";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Luogo:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSButtonCell"; title = "Automatically activate at location"; ObjectID = "aSc-TL-UBd"; */
"aSc-TL-UBd.title" = "Attiva automaticamente sul luogo";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "cx0-nt-Vmd"; */
"cx0-nt-Vmd.title" = "Set di Calendari";

/* Class = "NSMenuItem"; title = "New Reminder List"; ObjectID = "dO5-aW-F7y"; */
"dO5-aW-F7y.title" = "Nuova Lista Promemoria";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "dPa-pd-yw9"; */
"dPa-pd-yw9.title" = "Arrivando";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL Calendario:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Inserisci l'URL del calendario a cui ti vuoi iscrivere.";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "fZH-uW-WKT"; */
"fZH-uW-WKT.title" = "Nuovo Calendario";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "gHZ-Vv-a7b"; */
"gHZ-Vv-a7b.title" = "Partendo";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Iscriviti";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Annulla";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "zsh-zq-gc7"; */
"zsh-zq-gc7.title" = "Nuova Iscrizione a Calendario…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignora avvisi";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "abilita di ignorare gli avvisi per questo calendario";

/* Class = "FBColoredCheckbox"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "4hJ-3N-Brd"; */
"4hJ-3N-Brd.ibExternalAccessibilityDescription" = "è attivo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "7OY-Go-Ilf"; */
"7OY-Go-Ilf.ibExternalAccessibilityDescription" = "aggiungi un set calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "luogo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically activate at location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityDescription" = "attiva automaticamente sul luogo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to activate this calendar set automatically at the specified location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityHelp" = "abilita di attivare questo set di calendari automaticamente sul luogo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "QYm-72-F9W"; */
"QYm-72-F9W.ibExternalAccessibilityDescription" = "rimuovi set di calendari";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nome";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "location"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityDescription" = "luogo";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "the location the calendar set should be activated at"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityHelp" = "il luogo nel cui il set di calendari deve essere attivato";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "W7l-9w-ysT"; */
"W7l-9w-ysT.ibExternalAccessibilityDescription" = "ha un conflitto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "c2c-zK-N3r"; */
"c2c-zK-N3r.ibExternalAccessibilityDescription" = "attivato alla partenza";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "colore";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "seleziona il colore per il calendario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "tTh-eL-egC"; */
"tTh-eL-egC.ibExternalAccessibilityDescription" = "attivato all'arrivo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "uXq-ac-KDG"; */
"uXq-ac-KDG.ibExternalAccessibilityDescription" = "rimuovi calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "wnV-b4-8Jg"; */
"wnV-b4-8Jg.ibExternalAccessibilityDescription" = "aggiungi calendario";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "yOY-ij-QTh"; */
"yOY-ij-QTh.ibExternalAccessibilityDescription" = "il luogo è attivo";
